[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#507710: i had same problem

probably your kernel load the new snd-pcsp module (present in kernel >= 
2.6.25) as the first sound card: try to blacklist snd-pcsp or install package 
alsa-base >=1.0.16-2.
Please take a look at debian bug #481979 
(http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481979) and see my comment 
on this bug (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481979#27), 
looks very similar to your problem.

Hope will help,

Reply to: